.login-card {
  width: 100%;
  position: relative;
  background: #1a4549;
}

.auth-wrapper .auth-box {
  box-shadow: 0 3px 9px 0 rgb(162 176 190 / 15%);
  margin: 5% 0;
  position: relative;
  border-radius: 25px;
}

.auth-box input,
.view-password {
  border-radius: 10px;
  border: 0.5px #95a1ac solid;
}

.btn-dark-green {
  border-radius: 25px;
}

.forgot-password-button a {
  color: #1a4549;
  font-family: Poppins;
  font-weight: 500;
  text-decoration: underline;
  word-wrap: break-word;
}

footer {
  display: none;
}

@media only screen and (max-width: 767px) {
  .auth-wrapper .auth-box {
    box-shadow: 0 3px 9px 0 rgb(162 176 190 / 15%);
    margin: 100px 0px 0px 0px;
    border-radius: 40px 40px 0px 0px;
  }

  .auth-wrapper {
    padding: 15px 15px 0px 15px;
    min-height: 100vh;
  }
  .login-phone-card {
    min-height: 80vh;
  }
}
